Joomla! 3.9.17 udgivet

Skrevet af Ronny Buelund.

Joomla 3.9.17 er nu tilgængelig. Dette er en sikkerhedsudgivelse i 3.x series af Joomla, som adresserer tre sikkerhedssårbarheder og indeholder over 40 fejlrettelser og forbedringer.

Hvad er der i 3.9.17?

Joomla 3.9.17 inkluderer 3 rettelser af sikkerhedssårbarheder og adresserer flere fejl, inklusiv:

Rettede sikkerhedsproblemer

  • Lav prioritet - Kerne - Forkert adgangskontrol i com_users adgangsniveau redigeringsfunktion (påvirker Joomla 3.8.8 til 3.9.16) Mere information »
  • Lav prioritet - Kerne - Manglende kontrol for rod brugergruppen i usergroup tabel (påvirker Joomla 2.5.0 til 3.9.16) Mere information »
  • Lav prioritet - Kerne - Forkert adgangskontrol i com_users adgangsniveau slette funktion (påvirker Joomla 2.5.0 til 3.9.16) Mere information »

Fejlrettelser og forbedringer

  • Fjernelse af unødvendige filer tilføjet til 3.9.16 #28307
  • Flersprogsassociationer: Rettelse til Rediger associations knapper i Menupunkter #28339 og i kategori #28678
  • PHPMailer opgraderet til seneste version #28398
  • 'Ny' MVC klasse forældelses notits for 4.0 i stedet for 5.0 #28366
  • Faciliter brugen af hjælpesystem for tredje part #13286
  • PostgreSQL: Rettelse for modulindlæsning #28278

Besøg GitHub for den fulde liste over fejlrettelser.

Download

Opgraderingspakker

Opgraderingspakker
Joomla 3 opgraderingspakker

Bemærk: læs venligst opdateringsinstuktionerne før du opdaterer.
Husk… Ryd venligst din browser's cache efter opdatering.
Har dun fundet en fejl? Rapporter den på Joomla Issue Tracker.
Spørgsmål? Se dokumentations wiki'en for FAQ’s omkring 3.9.17 udgivelsen.

En stor tak til vore frivillige!

En stor tak skal gå til alle der har bidraget til 3.9 udgivelsen!

Gør den næste Joomla! udgivelse endnu bedre

Download disse kommende udgivelser fra siden nightly build (kun til testformål - anvend ikke på produktionswebsteder).
Ønsker du en endnu lettere mulighed? Kom over på launch.joomla.org - hvor du kan teste Joomla 4.0 med kun et klik - intet testmiljø er nødvendigt, intet der skal installeres eller sættes op (overhovedet).

 

Sponsorer